Versions Packages Information History CVEs Related Badges Report

Packages for ansible-core

79 package(s) known

ansible-base

2.10.5 Potentially vulnerable (2.10.5-r0)

ansible-base-doc

2.10.5 Potentially vulnerable (2.10.5-r0)

ansible-base

2.10.5 Potentially vulnerable (2.10.5-r1)

ansible-base-doc

2.10.5 Potentially vulnerable (2.10.5-r1)

ansible-base

2.10.5 Potentially vulnerable (2.10.5-r1)

ansible-base-doc

2.10.5 Potentially vulnerable (2.10.5-r1)
Arch
community

ansible-core

2.11.6 (2.11.6-1)

ansible-core-git

r51467.a30c55f68a (r51467.a30c55f68a-1)
Debian 12
bookworm/main

ansible-base

2.10.5 Potentially vulnerable (2.10.5+dfsg-1)
Devuan Unstable
unstable/main

ansible-base

2.10.5 Potentially vulnerable (2.10.5+dfsg-1)

sysutils/py-ansible-base

2.10.11 (2.10.11_1)

sysutils/py-ansible-core

2.11.2 (2.11.2_1)
Exherbo
platypus

app-admin/ansible-core

2.11.3
Fedora 35
development

ansible-core

2.11.5 (2.11.5-1.fc35)

ansible-core

2.11.5 (2.11.5-1.fc36)

sysutils/py-ansible-base

2.10.15

sysutils/py-ansible-core

2.11.6

app-admin/ansible-base

9999

app-admin/ansible-base

2.11.6

app-admin/ansible-base

2.11.5

app-admin/ansible-base

2.11.4

app-admin/ansible-base

2.11.3

app-admin/ansible-base

2.10.10

ansible-core

2.11.4

ansible-base

2.10.5 Potentially vulnerable (2.10.5+dfsg-1)

app-admin/ansible-base

9999

app-admin/ansible-base

2.11.6

app-admin/ansible-base

2.11.5

app-admin/ansible-base

2.11.4

app-admin/ansible-base

2.11.3

app-admin/ansible-base

2.10.10

app-admin/ansible-base

9999

app-admin/ansible-base

2.11.6

app-admin/ansible-base

2.11.5

app-admin/ansible-base

2.11.4

app-admin/ansible-base

2.11.3

app-admin/ansible-base

2.10.10

py-ansible-base

2.10.11

py27-ansible-base

2.10.11

py36-ansible-base

2.10.11

py37-ansible-base

2.10.11

py38-ansible-base

2.10.11

py39-ansible-base

2.10.11
Manjaro Stable
community

ansible-core

2.11.5 (2.11.5-1)
Manjaro Staging
community

ansible-core

2.11.5 (2.11.5-1)
Manjaro Testing
community

ansible-core

2.11.5 (2.11.5-1)

ansible-core

2.11.6 (2.11.6-1)

ansible-base

2.10.14

ansible-base

2.10.14

ansible-core

2.11.5

python3.8-ansible-base

2.10.14

python3.8-ansible-core

2.11.5

python3.9-ansible-base

2.10.14

python3.9-ansible-core

2.11.5

ansible-base

2.10.15

ansible-core

2.11.6

ansible-core

2.11.6

python3.8-ansible-base

2.10.15

python3.8-ansible-core

2.11.6

python3.9-ansible-base

2.10.15

python3.9-ansible-core

2.11.6

sysutils/ansible-core

2.11.5
openmamba
devel-autodist

ansible-core

2.11.6 (2.11.6-1mamba)
openmamba
devel

ansible-core

2.11.4 (2.11.4-1mamba)
Parabola
community

ansible-core

2.11.6 (2.11.6-1)

sysutils/ansible-base

2.10.15

ansible-base

2.10.15

ansible-core

2.12.0b2

ansible-core

2.12.0b1

ansible-core

2.11.6

ansible-base

2.10.5 Potentially vulnerable (2.10.5+dfsg-1)

python-ansible-core

2.11.6
Ubuntu 21.04
hirsute/universe

ansible-base

2.10.5 Potentially vulnerable (2.10.5+dfsg-1)
Ubuntu 21.10
impish/universe

ansible-base

2.10.5 Potentially vulnerable (2.10.5+dfsg-1)

ansible-base

2.11.6 (2.11.6_1)

ansible-core

2.11.6 (2.11.6_1)